
SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #1388

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

Project progress work # 1156 (Closed): [Installation&On-site support] Modify

[Installation&on-site support] Check program handy *Waiting for feedback

10 Sep 2025 16:08 - Siriporn Nimitmuenwai

Status: Closed Start date: 07 Aug 2025

Priority: Normal Due date: 07 Aug 2025

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date:  DB skills: Not using

Programming skills: Web/PHP, Windows/C# OS skills: Not using

Description

Recheck logical handy form request Customer.

History

#1 - 14 Sep 2025 16:04 - Yutthapong Sricha

- Description updated

- % Done changed from 90 to 100

- Estimated time set to 8.00 h

#2 - 06 Nov 2025 09:27 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
